# This file is a template, and might need editing before it works on your project.
# Full project: https://gitlab.com/pages/plain-html

pages:
  stage: deploy
  image: lbmc/pandoc:2.11
  script:
    - mkdir -p public/img
    - make
    - cp img/* public/img/
  artifacts:
    paths:
      - public
  rules:
    - if: $CI_COMMIT_BRANCH == $CI_DEFAULT_BRANCH
